worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteFragrantFern:50:false:3:1:1
plant.primary:fernWoodsia:15:false:3:12:5
plant.primary:grassMeadow:25:false:3:7:4
plant.primary:groundcoverGrassGRNDK:90:false:3:10:5
plant.primary:shrubBarberry:40:false:3:6:4
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:fungusStinkhorn:15:false:3:5:3
plant.shade:groundcoverLeavesBRN:50:false:3:10:5
plant.shade:groundcoverLeavesGRN:80:false:3:10:5
plant.shade:groundcoverMoss:20:false:3:3:4
plant.shade:groundcoverTwig:10:false:3:3:5
plant.waterEdge:bambooWetForest:5:false:3:5:3
plant.waterEdge:groundcoverIvy:15:false:3:5:3
plant.waterEdge:groundcoverMoss:10:false:3:3:4
plant.waterEdge:wetlandsCattails:50:false:3:16:4
plant.waterEdge:wetlandsCommonRush:90:false:3:12:4
plant.floating:floatingDuckweed:90:false:3:10:4
plant.floating:floatingWaterLettuce:10:false:3:10:4
plant.submerged:freshwaterMondoGrass:75:false:3:10:5
plant.submerged:freshwaterWrightsWaternymph:15:false:3:10:5
